{
    "record": {
        "object_record_language": "Jazyk z\u00e1znamu",
        "object_record_language_explica": "Mus\u00edte pojmenovat jazyk dopl\u0148kov\u00fdch informac\u00ed o objektu. Je mo\u017en\u00e9 zadat v\u00edce ne\u017e jeden z\u00e1znam ve stejn\u00e9m jazyce, ale je vhodn\u00e9 zobrazovat pouze jeden z\u00e1znam pro ka\u017ed\u00fd jazyk.",
        "object_record_language_none": "Zadejte pros\u00edm jazyk dopl\u0148uj\u00edc\u00edch informac\u00ed o objektu",
        "object_record_language_none_explica": "Mo\u017enost dodate\u010dn\u00fdch informac\u00ed o objektech byla vytvo\u0159ena speci\u00e1ln\u011b pro informace o objektech v n\u011bkolika jazyc\u00edch.",
        "object_record_delete": "Smazat tento z\u00e1znam o dal\u0161\u00edch informac\u00edch o objektu",
        "object_record_hide": "P\u0159epnout zad\u00e1v\u00e1n\u00ed dal\u0161\u00edch informac\u00ed o objektu na viditeln\u00e9",
        "object_record_show": "Makes this entry of additional object information public",
        "delete_intro": "Chyst\u00e1te se smazat dal\u0161\u00ed informace o objektu.",
        "collection_record_hide": "Skr\u00fdt tento z\u00e1znam o dal\u0161\u00edch informac\u00edch o sb\u00edrce",
        "collection_record_show": "Zve\u0159ejn\u00ed tento z\u00e1znam o dodate\u010dn\u00fdch informac\u00edch o sb\u00edrce",
        "collection_record_delete": "Odebere tento z\u00e1znam o dodate\u010dn\u00fdch informac\u00edch o kolekci.",
        "collection_delete_intro": "Chyst\u00e1te se smazat dal\u0161\u00ed informace o sb\u00edrce.",
        "museum_record_hide": "Skr\u00fdt tento z\u00e1znam o dal\u0161\u00edch informac\u00edch o muzeu",
        "museum_record_show": "Zve\u0159ejn\u00ed tento z\u00e1znam o dopl\u0148uj\u00edc\u00edch informac\u00edch o muzeu",
        "museum_record_delete": "Odebere tento z\u00e1znam o dodate\u010dn\u00fdch informac\u00edch o muzeu",
        "museum_delete_intro": "Chyst\u00e1te se smazat dal\u0161\u00ed informace o muzeu.",
        "switched_non-public": "Informace o alternativn\u00edm jazyce byly nastaveny jako neve\u0159ejn\u00e9.",
        "switched_public": "Informace o alternativn\u00edm jazyce byly nastaveny jako neve\u0159ejn\u00e9.",
        "add": "P\u0159idat informace o alternativn\u00edm jazyce",
        "object_added": "P\u0159id\u00e1ny informace o alternativn\u00edm jazyce pro objekt",
        "object_edited": "Aktualizovan\u00e9 informace o alternativn\u00edm jazyce pro objekt",
        "object_deleted": "Smaz\u00e1n alternativn\u00ed jazykov\u00fd z\u00e1znam pro objekt",
        "collection_added": "P\u0159id\u00e1ny informace o alternativn\u00edm jazyce pro kolekci.",
        "collection_edited": "Aktualizovan\u00e9 informace o alternativn\u00edch jazyc\u00edch pro kolekci",
        "museum_added": "P\u0159id\u00e1ny informace o muzeu v alternativn\u00edm jazyce",
        "museum_edited": "Aktualizovan\u00e9 informace o alternativn\u00edch jazyc\u00edch pro muzeum",
        "6": ""
    }
}